Bug 836832 - [abrt] gnome-mud-0.11.2-9.fc17: IA__gtk_tree_model_get_valist: Process /usr/bin/gnome-mud was killed by signal 11 (SIGSEGV)
[abrt] gnome-mud-0.11.2-9.fc17: IA__gtk_tree_model_get_valist: Process /usr/b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-mud (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sean Middleditch
Fedora Extras Quality Assurance
abrt_hash:eb1d40d240ec08883403a9ad11e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-01 16:05 EDT by chrys87
Modified: 2013-08-01 06:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:49:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.35 KB, text/plain)
2012-07-01 16:05 EDT, chrys87
no flags Details
File: maps (26.00 KB, text/plain)
2012-07-01 16:05 EDT, chrys87
no flags Details
File: dso_list (8.49 KB, text/plain)
2012-07-01 16:05 EDT, chrys87
no flags Details

  None (edit)
Description chrys87 2012-07-01 16:05:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-mud
crash_function: IA__gtk_tree_model_get_valist
executable:     /usr/bin/gnome-mud
kernel:         3.4.3-1.fc17.i686.PAE
pid:            17956
pwd:            /home/chrys
time:           So 01 Jul 2012 22:04:00 CEST
uid:            1000
username:       chrys
xsession_errors: 

backtrace:      Text file, 33131 bytes
dso_list:       Text file, 8691 bytes
maps:           Text file, 26626 bytes

build_ids:
:175013151512ca3edba07a69831a267711c28acb
:9aea670864d2a34a222fd110376f7946b702de7c
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:8942f83f6428f92b3e2b20fd88874d1554ab96f2
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:bef638b29fdf84e92e8f33383eb8adb175128188
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:92aaf9e3a33962226af01da69620e9be799859d4
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:3670523b476e491454ac140bc99524fe2e341b02
:0b819ed1b9dae71a48c4472b26cb99f565163722
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:0f22adfaabe11cef7a87e5cc3e66d522ec81800d
:1bf5714f8c058dd66f3e5dd3afb6550e8a0594b9
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:07ace0294d5018f87c2f5e0a191a5159ac00be9c
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:f2b4a30dcff9045f491f79401ff249636d11dca5
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:702964f64f5758b4dd279b04db2a8e47eece7084
:073a6e8be3691c9090d7e8063df1b719658a25a2
:bb21322626c08eadcaed3b7d58d261951193b7d7
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:ae2b9775d31a4657ef48e9dd91b57ebfde28cd5a
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:024368aa1f00c8da609a2d687462dfbfe81aba8e
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:3d0cfc404c9caf6b63588fd325ece4368d8a3464
:cdf4a22ae78a77d387cfbba3d667dba692429114
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:8b8fc79f6d14471ef212188db7d5b8e916825c88
:c8c155acc515416efd9d0e407ec2667e30f58083
:327661a5f401b69a985e63c374da3357fb7bd155
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:c7112059d672dfb1b17ed4be88fa89f30b547841
:1a6724864a20a8124878efd04edfc1b05ef3d5c3
:7245c0bfcb6edd7f1394d107da2259d8896fa981
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:9bcfddade334bc5650f57f1aa74d64f51021a121
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:e83481ca8fd1dee992fb4262849c2354e0b45e3f
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:58c8cef120f1482880240f8c8a21b090c8668f77
:953d0b9c6eb7c9454930ffcc91196fb9c9d8dc20
:ade936c5a40d40bac9e52cb5efcdff4804d53a9f
:9b2a0c28a8c036a88fb1a64bef940416db55c9dc
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:8e2321ba48e095f85c719d86b8ad2884bb0e63f5
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:63a0388f99c5ae3e81da15022556e48210dfea4a
:acccee84fefeebf82dea74d95ce0369573298fe3
:c231c23d958aa42bb98f000cee5a9a11e090249d
:ad5921f5f1965cfba3b9bf74b36b03ae0c31a3c6
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/chrys/2

core_backtrace:
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x25f64b gtk_tree_model_get_valist libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x25f868 gtk_tree_model_get libgtk-x11-2.0.so.0 -
:175013151512ca3edba07a69831a267711c28acb 0x10a6a - [exe] -
:175013151512ca3edba07a69831a267711c28acb 0x10d81 - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xebbf g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x27315 g_signal_emit_by_name libgobject-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x24a0b2 - libgtk-x11-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xebbf g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x7ba3a gtk_button_clicked libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x7d0d8 - libgtk-x11-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeb4f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xbbbe - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1e3c3 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x7b94a gtk_button_released libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x7b9a5 - libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x150f62 - libgtk-x11-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xbbbe - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1e6e8 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26a4e g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x2a6e03 - libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x14e9f4 gtk_propagate_event libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x14eda0 gtk_main_do_event libgtk-x11-2.0.so.0 -
:58c8cef120f1482880240f8c8a21b090c8668f77 0x5e439 - libgdk-x11-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x14dac0 gtk_main libgtk-x11-2.0.so.0 -
:175013151512ca3edba07a69831a267711c28acb 0xa0b9 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=chrys.home
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/chrys/keyring-yfsNax/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=48234501
:GNOME_KEYRING_CONTROL=/run/user/chrys/keyring-yfsNax
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/run/user/chrys/keyring-yfsNax/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1125,unix/unix:/tmp/.ICE-unix/1125
:
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/chrys/bin
:MAIL=/var/spool/mail/chrys
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/chrys
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1121
:LANG=de_DE.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/chrys
:XDG_SEAT=seat0
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-tns5Zg4lZ1,guid=46e6c4813f7e4db5cae7c8df0000006d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/chrys
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-chrys-kFyBwT/database
:_=/usr/bin/gnome-mud

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32150                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32150                32150                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/0
:pos:	0
:flags:	02002
:1:/dev/pts/0
:pos:	0
:flags:	02002
:2:/dev/pts/0
:pos:	0
:flags:	02002
:3:socket:[573903]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[575373]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[575374]
:pos:	0
:flags:	02004002
:8:socket:[575375]
:pos:	0
:flags:	02004002
:9:socket:[573905]
:pos:	0
:flags:	02004002
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:socket:[573947]
:pos:	0
:flags:	02004002
:12:socket:[600251]
:pos:	0
:flags:	02

var_log_messages:
:Jul  1 21:44:26 chrys yum[1806]: Installed: gnome-mud-0.11.2-9.fc17.i686
:Jul  1 21:52:54 chrys kernel: [  737.199917] gnome-mud[2005]: segfault at 0 ip 46402ad6 sp bfcb85c4 error 4 in libc-2.15.so[46380000+1a8000]
:Jul  1 21:52:54 chrys abrt[15330]: Saved core dump of pid 2005 (/usr/bin/gnome-mud) to /var/spool/abrt/ccpp-2012-07-01-21:52:54-2005 (5935104 bytes)
:Jul  1 21:56:20 chrys kernel: [  943.018686] gnome-mud[16134]: segfault at 0 ip 464b8c67 sp bf8bbaec error 4 in libc-2.15.so[46380000+1a8000]
:Jul  1 21:56:20 chrys abrt[16241]: Saved core dump of pid 16134 (/usr/bin/gnome-mud) to /var/spool/abrt/ccpp-2012-07-01-21:56:20-16134 (6070272 bytes)
:Jul  1 21:57:10 chrys kernel: [  992.693682] gnome-mud[16289]: segfault at 0 ip 08061e50 sp bfa09010 error 4 in gnome-mud[8048000+29000]
:Jul  1 21:57:10 chrys abrt[16699]: Saved core dump of pid 16289 (/usr/bin/gnome-mud) to /var/spool/abrt/ccpp-2012-07-01-21:57:10-16289 (14356480 bytes)
:Jul  1 22:04:00 chrys kernel: [ 1402.571416] gnome-mud[17956]: segfault at 18 ip 4302764b sp bfedf6b0 error 4 in libgtk-x11-2.0.so.0.2400.10[42dc8000+4a1000]
:Jul  1 22:04:01 chrys abrt[18871]: Saved core dump of pid 17956 (/usr/bin/gnome-mud) to /var/spool/abrt/ccpp-2012-07-01-22:04:00-17956 (15323136 bytes)
Comment 1 chrys87 2012-07-01 16:05:36 EDT
Created attachment 595564 [details]
File: backtrace
Comment 2 chrys87 2012-07-01 16:05:39 EDT
Created attachment 595565 [details]
File: maps
Comment 3 chrys87 2012-07-01 16:05:41 EDT
Created attachment 595566 [details]
File: dso_list
Comment 4 chrys87 2012-07-01 16:17:14 EDT
i wanna open the connection proppertys

backtrace_rating: 4
Package: gnome-mud-0.11.2-9.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-07-03 23:21:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 06:49:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.